Modify

Opened 5 years ago

Closed 5 years ago

#10122 closed defect (invalid)

Installation example (for Trac 0.12) doesnt work (use https:// instead of http://)

Reported by: anonymous Owned by: Jun Omae
Priority: normal Component: TracWysiwygPlugin
Severity: normal Keywords: wiki page wrong
Cc: Trac Release: 0.12

Description

The example on the wiki-page for installation

<--- snip --> For Trac 0.12

easy_install http://trac-hacks.org/svn/tracwysiwygplugin/0.12

<--- snap --->

doesn't work. I had to use

easy_install https://trac-hacks.org/svn/tracwysiwygplugin/0.12

instead.

Maybe the other examples have to be corrected, too.

Attachments (0)

Change History (1)

comment:1 Changed 5 years ago by Jun Omae

Resolution: invalid
Status: newclosed

I can access http://trac-hacks.org/svn/tracwysiwygplugin/0.12 from my network. It seems your network has a issue.

Thanks for the concern.

Modify Ticket

Action
as closed The owner will remain Jun Omae.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.